Subject: Bug in Pine?

From: Selcuk Ozturk <[email-masked]>
Date: Sat, 27 Aug 1994 11:39:43 -0400 (EDT)

There was a slight problem I was having with Pine 3.89.
I hoped it would go away with 3.90, but the same problem
goes on: I cannot set saved-msg-name-rule to anything
other than by-from and default-folder. I can set them in
3.90 with the configuration screen and they work fine in
that session. But when I quit and begin a new session Pine
changes the setting back to by-from if it wasn't already
by-from or default-folder. I there something I am missing?

I use Pine on a Sun4. Does anybody else has the same problem?

Selcuk Ozturk